{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/ParameterableElement.isTemplateParameter()Z",
  "numberOfDefinitions": 4,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/ParameterableElementOperations.isTemplateParameter(Lorg/eclipse/uml2/uml/ParameterableElement;)Z": 4
  }
}